RubyGems Navigation menu

apt-spy2 0.6.0

Keep your /etc/apt/sources.list up to date

版本列表:

  1. 0.7.0 - February 24, 2020 (35.5 KB)
  2. 0.6.0 - August 26, 2019 (36.0 KB)
  3. 0.5.0 - September 28, 2013 (33.5 KB)
  4. 0.4.0 - July 29, 2013 (6.5 KB)
  5. 0.3.0 - July 29, 2013 (6.5 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (4):

  • colored >= 1.2
  • json >= 0
  • nokogiri >= 1.6, < 1.11
  • thor >= 0.18.1
  • Development 依赖关系 (4):

    所有者:

    Pushed by:

    作者:

    • till

    SHA 256 checksum:

    56de6f7bb68a38ab085c335c2682663d52a91097f0d708b346fe53d212de8640

    下载总次数 34,551

    这个版本 965

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    BSD

    需要的 Ruby 版本: >= 0

    相关链接: